Bug 613979 - dftest and randpkt does not have a man page
Summary: dftest and randpkt does not have a man page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: ManPageChange
Depends On:
Blocks: 659661
TreeView+ depends on / blocked
 
Reported: 2010-07-13 12:29 UTC by Jan Safranek
Modified: 2011-05-19 14:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 659661 (view as bug list)
Environment:
Last Closed: 2011-05-19 14:28:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0780 normal SHIPPED_LIVE man-pages-overrides bug fix and enhancement update 2011-05-18 18:08:23 UTC

Description Jan Safranek 2010-07-13 12:29:22 UTC
Following tools do not have appropriate man page:
  /usr/sbin/dftest
  /usr/sbin/randpkt

Version-Release number of selected component (if applicable):
wireshark-1.2.9-2.el6.x86_64

Comment 1 Jan Safranek 2010-07-13 13:51:32 UTC
patch sent upstream: https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5003

Comment 2 Ondrej Vasik 2010-12-03 13:37:54 UTC
Patch accepted by upstream with some minor changes, Jan, could you please attach the patch with accepted manpages? TIA.

Comment 5 errata-xmlrpc 2011-05-19 14:28:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html


Note You need to log in before you can comment on or make changes to this bug.